@media (max-width: 1064px) {
    .rightContent {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    .loginBox{
      display: none;
    }
    .telegram{
      display: none;
    }
    .chat{
      display: none;
    }
    .chat_content{
      display: none;
    }
    .chat_input{
      display: none;
    }

    .new_text{
      width: 100%;
      margin-top: 10px;
      border: 1px solid #ccc;
    }

    .new_text_title{
      width: 100%;
      background-color: #f5f1f1;
      height: 65px;
      line-height: 55px;
      text-align: center;
      color: #0458ba;
      font-size: 18px;
      font-weight: bold;
    }

    .new_text_title > hr{
      border: 3px solid #0458ba;
    }

    .new_text_content{
      padding: 4px 20px;
    }

    .text_table{
      width: 100%;
      font-size: 14px;
    }

    .text_table > tbody > tr > th:first-child{
      padding: 10px 0px;
      width: 3%;
    }

    .text_table_title{
      width: 85%;
    }


    .text_table > tbody > tr > th{
      padding: 10px 2px;
      text-align: left;
    }


    .text_table > tbody > tr > td{
      padding: 10px 5px;
      text-align: right;
    }

    .point_lank{
      text-align: left !important;
      vertical-align: middle;
    }

    .table_comment{
      font-weight: bold;
      color: #0458ba;
    }

    .tabMenu_wrap{
      margin-top: 10px;
      border: 1px solid #ccc;
      overflow: hidden;
    }

    .tabMenu{
      width: 100%;
      overflow: hidden;
    }

    .tabMenu > li{
      display: block;
      float: left;
      width: 33.33%;
      height: 65px;
      font-size: 18px;
      line-height: 65px;
      text-align: center;
      border-bottom: 1px solid #ccc;
      position: relative;
      cursor: pointer;
      background-color: #f6f6f6;
    }

    .tabMenu > li:nth-child(2){
      border-right: 1px solid #ccc;
      border-left: 1px solid #ccc;
    }

    .tabMenu2{
      width: 100%;
      overflow: hidden;
    }

    .tabMenu2 > li{
      display: block;
      float: left;
      width: 50%;
      height: 65px;
      font-size: 18px;
      line-height: 65px;
      text-align: center;
      border-bottom: 1px solid #ccc;
      position: relative;
      cursor: pointer;
      background-color: #f6f6f6;
    }

    .tabMenu2 > li:nth-child(2){
      border-left: 1px solid #ccc;
    }

    .thisOn{
      position: absolute;
      top: 0;
      width: 100%;
      border: 3px solid #0458ba;
    }

    .tabMenuOn{
      border-bottom: 0 !important;
      color: #0458ba;
      font-weight: bold;
      background-color: #fff !important;
    }

    #board_point > tbody > tr > td:last-child{
      color:#ff6e00;
      font-weight: bold;
      text-align: right;
    }

    #board_lank > tbody > tr > td:last-child{
      color:#ff6e00;
      font-weight: bold;
      text-align: right;
    }

    .statistics{
      width: 100%;
      margin-top: 10px;
      border: 1px solid #ccc;
    }

    .statistics_title{
      width: 100%;
      height: 65px;
      line-height: 55px;
      text-align: center;
      color: #0458ba;
      font-size: 18px;
      font-weight: bold;
    }

    .statistics_title > hr{
      border: 3px solid #0458ba;
    }

    .statistics_content{
      padding: 4px;
    }

    .statistics_table{
      width: 98%;
      margin: 0 auto;
      font-size: 14px;
    }

    .statistics_table > tbody > tr > th{
      padding: 10px 2px;
      text-align: left
    }

    .statistics_table > tbody > tr > td{
      padding: 10px 2px;
      text-align: right;
    }

    .longContent_br{
      display: none;
    }
}
